<template lang="pug">
  div
    section.hero.is-light
      .hero-body
        .container
          h1.title.has-text-centered Guide
          br
          h2.subtitle.has-text-centered In this section you can find how to use Tango Maps.
    .tile.is-ancestor      
      .tile.is-parent
        article.tile.is-child
          figure.image.is-64x64.has-image-centered
            img(src="@/assets/Icons/RedIcon_40.png",alt="Weekly milongas")
          p.title.has-text-centered Red Icon
          .content Weekly milongas: You will see all milongas in the world that we know of at the moment. Generally, they are on a weekly base, however, bank holidays might change the day, time and even location, or simply not take place.      
      .tile.is-parent
        article.tile.is-child
          figure.image.is-64x64.has-image-centered
            img(src="@/assets/Icons/BlueGreenIcon_40.png",alt="Milongas once a month")
          p.title.has-text-centered Blue Icon
          .content Milongas once a month: You will see all milongas in the world that we know of at the moment that take place once a month. If you need some further information, please, get in touch with the organiser of the milonga. Check if there is a milonga taking place on a bank holiday before you go there.      
      .tile.is-parent
        article.tile.is-child
          figure.image.is-64x64.has-image-centered
            img(src="@/assets/Icons/PurpleIcon_40.png",alt="Milongas twice a month")
          p.title.has-text-centered Purple Icon
          .content Milongas twice a month: You will see all milongas in the world that we know of at the moment that take place twice a month. If you need some further information, please, get in touch with the organiser of the milonga. Check if there is a milonga taking place on a bank holiday before you go there.
    .tile.is-ancestor      
      .tile.is-parent
        article.tile.is-child
          figure.image.is-64x64.has-image-centered
            img(src="@/assets/Icons/80ExclamtionMark.png",alt="Weekly milongas")
          p.title.has-text-centered Double check
          .content We strongly recommend to contact the organisers before visiting any of the listed milongas.
      .tile.is-parent
        article.tile.is-child
          figure.image.is-64x64.has-image-centered
            img(src="@/assets/Icons/80Mail.png",alt="Milongas once a month")
          p.title.has-text-centered Send us an email
          .content Should you find a mistake in the information of a milonga, please, send us an email.
      .tile.is-parent
        article.tile.is-child
          figure.image.is-64x64.has-image-centered
            img(src="@/assets/Icons/80QuestionMark.png",alt="Milongas twice a month")
          p.title.has-text-centered Bank holiday
          .content Make sure there is no bank holiday the day you want to go to a milonga. Here you can find a link with bank holidays for each country: bank holidays link
      
</template>

<script>
export default {
  name: 'GuidePage'
}
</script>

<style scoped>
  .has-image-centered {
    margin-left: auto;
    margin-right: auto;
  }
  .is-ancestor {
    padding: 50px
  }
  .is-parent {
    margin: 0 30px;
  }
  .image {
    justify-content: center;
  }
</style>